export function loadReCaptcha(elementId, siteKey, dotNetObj) {
    return grecaptcha.render(elementId, {
        'sitekey': siteKey,
        'callback': (response) => { dotNetObj.invokeMethodAsync('OnCaptchaResponse', response); },
        'expired-callback': () => { dotNetObj.invokeMethodAsync('OnCaptchaExpired'); },
    });
}